Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4903

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-4903
Last Modified 13 Feb 2012 11:02:32
Published 08 Oct 2011 06:55:06
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-4903

Summary

SQL injection vulnerability in index.php in CubeCart 4.3.3 allows remote attackers to execute arbitrary SQL commands via the searchStr parameter.

Vulnerable Systems

Application

  • Cubecart 4.3.3


References

BID - 43114

BUGTRAQ - 20100909 SQL Injection and XSS vulnerabilities in CubeCart version 4.3.3

MISC - http://www.acunetix.com/blog/web-security-zone/articles/sql-injection-xss-cubecart-4-3-3/

SECUNIA - 41352

SREASON - 8441


Last Updated: 27 May 2016 10:58:12